fieldset.bordesito {
  border: 1px groove #ddd !important;
  padding: 0 1.4em 1.4em 1.4em !important;
  margin: 0 0 1.5em 0 !important;
  -webkit-box-shadow:  0px 0px 0px 0px #000;
          box-shadow:  0px 0px 0px 0px #000;
}

legend.bordesito {
  width:inherit; /* Or auto */
  padding:0 10px; /* To give a bit of padding on the left and right */
  border-bottom:none;
}


.invalid-keller{
  width: 100%;
  margin-top: 0.25rem;
  font-size: .875em;
  color: #dc3545;
}



.label-success {
  --tw-border-opacity: 1;
  --tw-bg-opacity: 1;
  --tw-text-opacity: 1;
  background-color: rgb(240 253 244/var(--tw-bg-opacity));
  border-color: rgb(187 247 208/var(--tw-border-opacity));
  border-style: solid;
  border-width: 1px;
  color: rgb(22 163 74/var(--tw-text-opacity));
}
.label-danger {
  --tw-border-opacity: 1;
  --tw-bg-opacity: 1;
  --tw-text-opacity: 1;
  background-color: rgb(254 242 242/var(--tw-bg-opacity));
  border-color: rgb(254 226 226/var(--tw-border-opacity));
  border-style: solid;
  border-width: 1px;
  color: rgb(220 38 38/var(--tw-text-opacity));
}
.label-warning {
  --tw-border-opacity: 1;
  --tw-bg-opacity: 1;
  --tw-text-opacity: 1;
  background-color: rgb(254 252 232/var(--tw-bg-opacity));
  border-color: rgb(254 240 138/var(--tw-border-opacity));
  border-style: solid;
  border-width: 1px;
  color: rgb(202 138 4/var(--tw-text-opacity));
}
.label-info {
  --tw-border-opacity: 1;
  --tw-bg-opacity: 1;
  --tw-text-opacity: 1;
  background-color: rgb(240 249 255/var(--tw-bg-opacity));
  border-color: rgb(224 242 254/var(--tw-border-opacity));
  border-style: solid;
  border-width: 1px;
  color: rgb(2 132 199/var(--tw-text-opacity));
}
.label-status {
  align-items: center;
  border-radius: 0.5rem;
  display: inline-flex;
  font-size: .75rem;
  font-weight: 500;
  line-height: 1rem;
  padding: 0.25rem 0.625rem;
}